Subject: Re: [PATCH] advice: warn when sparse index expands

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Jul 2024 12:54:40 -0700

Derrick Stolee <[email-masked]> writes:

> I can send a v2 without the config option present. (I'll wait a
> day or two to see if others have strong opinions.)

FWIW, that wasn't the direction I meant to lead the topic into.  It
is perfectly acceptable if some are much more often used than others
among various advice.* configuration variables for squelching these
messages.

I was merely making an observation that this is likely to be a less
used ones.

Thanks.